FEDORA-EPEL-2016-7a81f2e5d4 created by toshio 5 years ago for Fedora EPEL 6
obsolete

Use python-jinja2-26 package on EPEL6 as the newer jinja2 package has some extra tests that are nice to have.


Ansible v2 upstream rewrite with many bugfixes and new features. See upstream changelog for details: https://github.com/ansible/ansible/blob/devel/CHANGELOG.md


Ansible v2 with many bugfixes and new features. See upstream changelog for details: https://github.com/ansible/ansible/blob/devel/CHANGELOG.md

This update has been submitted for testing by toshio.

5 years ago

This update has obsoleted ansible-2.0.0.2-1.el6, and has inherited its bugs and notes.

5 years ago
User Icon toshio commented & provided feedback 5 years ago

Note: This package is going to sit in testing for quite a while as this is a .0 release and upstream will be making new releases to fix bugs and polish the release. Very likely, this specific version will not make it out of the updates-testing repository.

This update has been pushed to testing.

5 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been obsoleted by ansible-2.0.1.0-2.el6.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
BZ#1236115 The ansible package requires python-jinja2
0
0

Automated Test Results